---
search:
  tags:
    - database-services
    - GET
seo:
  description: >-
    Read-only state and balloon files of a… Reference for the GET
    /api/v1/database-services/{id}/emergency-space endpoint in the TimescaleDB
    Enterprise API.
  noindex: true
sidebar:
  label: Get emergency space state
  badge: GET
title: Get emergency space state
type: openapi-operation
---
Read-only state and balloon files of a database service.

`GET /api/v1/database-services/{id}/emergency-space`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "balloons": [
    {
      "error": "string",
      "files": [
        "string"
      ],
      "server_id": "string"
    }
  ],
  "read_only": true,
  "read_only_unknown": true
}
```
